/**
Theme Name: Els & Nel
Author: Surver
Author URI: https://surver.nl
Description: Els & Nel Child Theme
Version: 1.0.0.
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: els-nel
Template: astra
*/

p { margin-bottom: 10px; }
p:last-child { margin-bottom: 0 !important; }

a:hover {
    text-decoration: line-through;
}

html {
	min-height: 100%!important;
	height: 100%;
}
body {
	min-height: 100%;
	height: inherit;
}
#page {
	min-height: 100%;
	height: auto;
}
#page {
	display: flex;
    flex-direction: column;
    justify-content: space-between;
}
#page > footer {
	
}
#content {
	min-height: 100%;
	flex: 1;
}
.price.sold-out {
	color: red!important;
}
.menu-item.current_page_item a {
    text-decoration: line-through;
}
.astra-shop-summary-wrap .ast-woo-product-category {
    display: none;
}
.woocommerce ul.products li.product a img, .woocommerce-page ul.products li.product a img {
    margin-bottom: 0 !important;
}
.hover-view {
  position: relative;
      padding-bottom: 20px;
}
.hover-view img {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
}
.hover-view img:first-child {
  position: relative;
}
.hover-view .active {
  opacity: 1;
}
.hover-view .sold-out {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: rgba(255, 255, 255, 0.6);
  font-size: 26px;
  opacity: 0;
  color: #000;
}
.hover-view .sold-out-inner {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.woocommerce .product a {
  display: block;
}
.woocommerce .product:hover {
  color: #8a8a8a;
}
.woocommerce .product:hover .sold-out {
  opacity: 1;
}
.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {
    width: 100%;
}

.woocommerce table.shop_table thead, .woocommerce-page table.shop_table thead {
    background-color: transparent;
}

.woocommerce table.shop_table, .woocommerce-page table.shop_table {
    border: none;
}
.woocommerce table.shop_table td, .woocommerce-page table.shop_table td {
    border: none;
}

.woocommerce-cart .cart-collaterals .cart_totals>h2, .woocommerce-cart .cart-collaterals .cross-sells>h2 {
     background-color: transparent;
     border: none;
}

.woocommerce-cart .cart-collaterals .cart_totals, .woocommerce-cart .cart-collaterals .cross-sells {
    border:none;
}
.woocommerce a.remove:hover {
    color: #000;
    border-color: #000;
}
.woocommerce-error, .woocommerce-info, .woocommerce-message {
    background-color: transparent;
    border-top: 2px solid black;
}
.woocommerce-message::before, .woocommerce-info::before {
    color: #000;
}

.woocommerce .product.coming_soon .elementor-widget-wc-add-to-cart {
    display: none!important;
}

@media(max-width: 768px) {
  .single-product  .hover-view img {
  display: block;
  position: relative;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 1;
}
}